# 3Dmol.js

Documentation
Tutorials
Using 3Dmol within your code Embedding a 3Dmol Viewer Active Learning with 3Dmol.js Viewing Molecules with the 3Dmol Server
Github

## Color(r, g, b)

Constructor

#### # new Color(r, g, b)

##### Parameters:

Name | Type | Description
--- | --- | ---
`r` |  | red 8bit number or numeric value of full color
`g` |  | green 8bit number
`b` |  | blue 8bit number

View Source colors.ts, line 9

### Classes

Color